Subject: Please ESCALATE South_America !
From: "Surya Prakash. Tiwari" <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 15 Apr 2013 15:19:50 +0530 (IST)

Hi Sir, 

Please find below South_America transcript 
Escalation f orm still not working. 

Name - D haval jangla 
Contact number - +919821921920 

Customer is looking for a good itinerary for word cup FIFA 
N umber of person - 12 (Its group) Please contact cus tomer as soon as possible 

Information 
Date: 15.04.2013 
Chat time: 16m 34s 

Transcript Visitor 	(14:22:06) 	

hi 
Shirley 	(14:22:26) 	

Welcome to SouthAmerica.travel! 
	(14:22:28) 	

Hello, how may I help? 
Visitor 	(14:22:39) 	

hi shirley 
	(14:23:04) 	

can u have someone send me the brochure on south america? 
Shirley 	(14:23:55) 	

Sure , we can design a suitable itinerary for you. May I know when you are planing to travel and how many person with you ? 
Visitor 	(14:24:15) 	

we are a group of 12 
	(14:24:26) 	

but i need to see the brochure first 
	(14:24:45) 	

also do u have anything for the world cup fifa 
	(14:24:46) 	

? 
Shirley 	(14:25:54) 	

I can have one of our travel consultant get back to you with details on this, Could you please confirm your Name an phone number ? 
Visitor 	(14:26:23) 	

dhaval jangla +919821921920 
Shirley 	(14:26:52) 	

Thank you, May I know what is the best time to call you ? 
Visitor 	(14:27:09) 	

now 
Shirley 	(14:28:06) 	

Ok, I will escalate this to the relevant team and request them to contact you as soon as possible. May I know what all places/countries you want to travel ? 
	(14:30:28) 	

Are we connected ? 
Visitor 	(14:31:20) 	

ok 
	(14:31:25) 	

we are connected 
	(14:31:40) 	

i am not sure what all places to visit 
	(14:31:55) 	

i will only realize once i can see the brochure and what i woul dlike to see 
Shirley 	(14:32:16) 	

We arrange tours to Argentina, Brazil, Peru, Chile, Ecuador, Colombia, Uruguay, Paraguay, Bolivia - basically every country south of the isthmus of Panama except Venezuela 
Visitor 	(14:32:49) 	

i am aware 
	(14:33:00) 	

that's why iaske for your brochure 
Shirley 	(14:33:44) 	

Ok , I am escalating this to the relevant team , Please confirm you email , In case we need to send some details via email 
	(14:37:36) 	

Are you still with me Dhaval ? 
Visitor 	(14:37:46) 	

yes i am 
	(14:37:50) 	

thanks 
	(14:38:09) 	

i will await your copy of th ebrochure and will get back to you as to what we are planning finllay 
Shirley 	(14:38:33) 	

Ok thanks. 
	(14:38:39) 	

have a good day 
	(14:38:40) 	

Bye 

Regards 
Surya